
body { text-align: center;
       margin:0;
       padding:0;
       background-image: url(backdrop.jpg); }

#container { margin-left: auto;
             margin-right: auto;
             margin-top:10px;
			 margin-bottom:0;
             padding:0;
			 width:700px;
			 border:0px solid;
			 border-color: black;
             background-image: url(sheetback.jpg); }
#container a { text-decoration: underline;
             color: black; }
#container a:hover { text-decoration: none;
                   color: black; }
#container img { border: 0 }

#nameplate { margin: 0;
        padding: 0;
        border:0px solid; }

#content { margin: 0; margin-left: 50px;
           width: 500px;
          padding: 0; padding-right:0px;
          float: left;
          clear: right;
          text-align: left;
          font-family: georgia;
          font-size: 10pt;
          border-right: 1px solid #CCBE97 }

#content p { font-family: verdana; font-size: 9pt; margin-right:30px }      

#content h1 { margin: 0;
                padding: 0;
                font-family: georgia;
                font-size: 16pt; }
#content h2 { margin: 0; margin-top: 5px;
                padding: 0; padding-top: 5px;
                font-weight: bold;
                font-family: georgia;
                font-size: 12pt; }
#content h3 { margin-left: 0; margin-right: 10px; margin-top: 10px; margin-bottom: 20px;
               padding:0;
               border-top: 1px solid #CCBE97; }

#contentb { width: 100; margin: 0;
             padding: 10px;
             float: left;
             clear: right;
             font family: georgia;
             font size: 10 pt;
              }
#contentb p { font-family: verdana; font-size: 8pt; }
#contentb a { text-decoration: none;
             color: black; }
#contentb a:hover { text-decoration: underline;
                   color: black; }
#contentb h1 { margin: 0;
                padding: 0;
                font-family: georgia;
                font-size: 14pt; }
#contentb h2 { margin: 0; margin-top: 5px;
                padding: 0; padding-top: 5px;
border-top: 1px solid #CCBE97;
                font-weight: normal;
                font-family: georgia;
                font-size: 12pt; }


#base { margin-top: 0px;
        padding: 0;
        clear: both;
        font-family: georgia }
#base a { text-decoration: none;
             color: black; }
#base a:hover { text-decoration: underline;
                   color: black; }

